.icon {
    position: relative;
    width: 32px;
    height: 32px;
    display: block;
    fill: rgba(51, 51, 51, 0.5);
    /*margin-right: 20px;*/
    transition: all 0.2s ease-out;
}

.icon.active {
    fill: #E74C3C;
}

.icon.big {
    width: 64px;
    height: 64px;
    fill: rgba(51, 51, 51, 0.5);
}

#wrapper {
    width: 95%;
    height: auto;
    min-height: 400px;
    /*position: absolute;*/
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    background-color: #fff;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
    /*display: flex;*/
    align-items: center;
    justify-content: left;
    overflow: hidden;
}

#left-side {
    height: 70%;
    width: 25%;
    display: flex;
    align-items: center;
    justify-content: center;
}
#left-side ul li {
    padding-top: 10px;
    padding-bottom: 10px;
    display: flex;
    line-height: 34px;
    color: rgba(51, 51, 51, 0.5);
    font-weight: 500;
    cursor: pointer;
    transition: all 0.2s ease-out;
}
#left-side ul li:hover {
    color: #333333;
    transition: all 0.2s ease-out;
}
#left-side ul li:hover > .icon {
    fill: #333;
}
#left-side ul li.active {
    color: #333333;
}
#left-side ul li.active:hover > .icon {
    fill: #E74C3C;
}

#border {
    height: 288px;
    width: 1px;
    background-color: rgba(51, 51, 51, 0.2);
}
#border #line.one {
    width: 5px;
    height: 54px;
    background-color: #E74C3C;
    margin-left: -2px;
    margin-top: 35px;
    transition: all 0.4s ease-in-out;
}
#border #line.two {
    width: 5px;
    height: 54px;
    background-color: #E74C3C;
    margin-left: -2px;
    margin-top: 89px;
    transition: all 0.4s ease-in-out;
}
#border #line.three {
    width: 5px;
    height: 54px;
    background-color: #E74C3C;
    margin-left: -2px;
    margin-top: 143px;
    transition: all 0.4s ease-in-out;
}
#border #line.four {
    width: 5px;
    height: 54px;
    background-color: #E74C3C;
    margin-left: -2px;
    margin-top: 197px;
    transition: all 0.4s ease-in-out;
}

#right-side {
    height: 300px;
    width: 75%;
    overflow: hidden;
}
#right-side #first, #right-side #second, #right-side #third, #right-side #fourth {
    position: absolute;
    height: 300px;
    width: 75%;
    transition: all 0.6s ease-in-out;
    margin-top: -350px;
    opacity: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}
#right-side #first h1, #right-side #second h1, #right-side #third h1, #right-side #fourth h1 {
    font-weight: 800;
    color: #333;
}
#right-side #first p, #right-side #second p, #right-side #third p, #right-side #fourth p {
    color: #333;
    font-weight: 500;
    padding-left: 30px;
    padding-right: 30px;
}
#right-side #first.active, #right-side #second.active, #right-side #third.active, #right-side #fourth.active {
    margin-top: 0px;
    opacity: 1;
    transition: all 0.6s ease-in-out;
}
.radio-tile-group {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    float: left;
}
.radio-tile-group .input-container {
    position: relative;
    height: 7rem;
    width: 7rem;
    margin: 0.5rem;
}
.radio-tile-group .input-container .radio-button {
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    margin: 0;
    cursor: pointer;
}
.radio-tile-group .input-container .radio-tile {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    border: 2px solid #28a745;
    border-radius: 5px;
    padding: 1rem;
    transition: transform 300ms ease;
}
.radio-tile-group .input-container .icon svg {
    fill: #079ad9;
    width: 3rem;
    height: 3rem;
}
.radio-tile-group .input-container .radio-tile-label {
    text-align: center;
    font-size: 0.75rem;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #079ad9;
}
.radio-tile-group .input-container .radio-button:checked + .radio-tile {
    background-color: #7db514;
    border: 2px solid #28a745;
    color: white;
    transform: scale(1.1, 1.1);
}
.radio-tile-group .input-container .radio-button:checked + .radio-tile .icon svg {
    fill: white;
    background-color: #079ad9;
}
.radio-tile-group .input-container .radio-button:checked + .radio-tile .radio-tile-label {
    color: white;
    background-color: #7db514;
}

.wrapper1 {
    /*margin: 100px 0;*/
    margin-top: 25px;
    margin-bottom: 50px
}
.toggle_radio1{
    position: relative;
    background: #5a8313;
    margin: 4px auto;
    overflow: hidden;
    padding: 0 !important;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
    position: relative;
    height: 30px;
    width: 732px;
}
.toggle_radio1 > * {
    float: left;
}
.toggle_radio1 input[type=radio]{
    display: none;
    /*position: fixed;*/
}
.toggle_radio1 label{
    font: 90%/1.618 "Source Sans Pro";
    color: rgba(255,255,255,.9);
    z-index: 0;
    display: block;
    width: 116px;
    height: 33px;
    margin: 3px 3px;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
    cursor: pointer;
    z-index: 1;
    /*background: rgba(0,0,0,.1);*/
    text-align: center;
    /*margin: 0 2px;*/
    /*background: blue;*/ /*make it blue*/
    font-size: 15px;
}
.toggle_option_slider1{
    /*display: none;*/
    /*background: red;*/
    width: 120px;
    height: 24px;
    position: absolute;
    top: 3px;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
    -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    -o-transition: all .4s ease;
    -ms-transition: all .4s ease;
    transition: all .4s ease;
}

#first_toggle1:checked ~ .toggle_option_slider1{
    background: rgba(255,255,255,.3);
    left: 3px;
}
#second_toggle1:checked ~ .toggle_option_slider1{
    background: rgba(255,255,255,.3);
    left: 126px;
}
#third_toggle1:checked ~ .toggle_option_slider1{
    background: rgba(255,255,255,.3);
    left: 245px;
}
#four_toggle1:checked ~ .toggle_option_slider1{
    background: rgba(255,255,255,.3);
    left: 370px;
}
#five_toggle1:checked ~ .toggle_option_slider1{
    background: rgba(255,255,255,.3);
    left: 487px;
}
#six_toggle1:checked ~ .toggle_option_slider1{
    background: rgba(255,255,255,.3);
    left: 608px;
}
#seven_toggle1:checked ~ .toggle_option_slider1{
    background: rgba(255,255,255,.3);
    left: 729px;
}